
/* FARBEN: lattice */
/* Buttonhintergruende */
#nav_targetaudience,
#quicksearch form{
    background: url(/Bilder_extra/imagesprite_vc.png) repeat scroll 0 0 #727272;
}
/* Raender der Buttons */
#nav_targetaudience li {
    /* Wesentlich heller */
    border-left: 1px solid #bebec1;
    /* Leicht heller */
    border-right: 1px solid #1b1d28;
}
/* Anweisung fuer Buttonhighlighting, gleiche Farbe wie oben nav_ta */
#nav_targetaudience li.active, #nav_targetaudience li:hover {
  background: #146ab7 url(/Bilder_extra/imagesprite_vc.png) repeat;
  background-position: 0 -94px;
}
/* Alle Ueberschriften: */
.reply a, #jumptoreply, #return, #respond .form-submit #submit, #content .entry-title a, .editorcontent h1, .editorcontent h2, .editorcontent h3, .editorcontent h4, .editorcontent h5, .editorcontent h6{
    color: #52535D;
}
/* Links: */
.editorcontent a, .editorcontent a:link, .editorcontent a:visited, #nav_main .sf-menu li:hover, #nav_main .sf-menu li.sfHover, #nav_main .sf-menu a:focus, #nav_main .sf-menu a:hover, #nav_main .sf-menu a:active, #homepage_toplinks li a:hover,  #footer_widgets li a:hover {
    color: #4cabff;
}
/* Links bei mouseover */
.editorcontent a:hover, .editorcontent .boxaktuell a:hover {
    color: #fff;
}
/* Hintergrund der Kopfleiste einer Box */
.editorcontent .boxaktuell{
    background: none repeat scroll 0 0 #626262;
}
/* Boxenhintergrund */
.editorcontent .textboxaktuell{
    background-color: #4f4f4f;
}
/* Tabellenstile */
.editorcontent td.datenhintergrund {background-color: #4f4f4f;}
.editorcontent a.big_button {background: url(/Bilder_extra/imagesprite_vc.png) repeat scroll 0 0 #6E7579;}




/* Spezielles lattice css */

/* Hintergrundfarbe auf dunkel und Schrift weiss setzen */
body {
  background: #3b3b3b;
  color: #fff;
}
/* Alle Ueberschriften weiss */
h1, h2, h3, h4, h5, h6,
.editorcontent h1, .editorcontent h2, .editorcontent h3, .editorcontent h4, .editorcontent h5, .editorcontent h6 {
  color: #fff;
}
/* Abschliessende header Linienfarbe anpassen */
#header {
  border-bottom: 1px solid #78797c;
}
/* Header logo austauschen */
#header #header_logo {
  background: url(/Bilder_extra/header_logo.png) no-repeat;
  width: 398px;
  height: 76px;
}
/* Linkfarben nav_top anpassen */
#nav_top li a, #nav_top li a:link, #nav_top li a:visited {
  color: #ccc;
}
/* Linkfarben hover nav_top anpassen */
#nav_top li a:hover {
  color: #fff;
}
/* Linkfarben linke Navigation anpassen */
#listnavleft a{
  color: #fff;
}
/* Hintergrund Unterebenen Navigation links anpassen */
#listnavleft .menueebene2on, #listnavleft .menueebene3on, #listnavleft .menueebene4on, #listnavleft .menueebene5on, #listnavleft .menueebene6on, #listnavleft .menueebene7on {
   background-color: #4f4f4f;
}
/* Rundungen aus Target-Navigation entfernen */
#nav_targetaudience li {
  border-radius: 0px;
}
/* Hintergrund-Farbe Artikel Spalten anpassen */
#article_content .colored .col {
  background: #4d4c4c;
}
/* Verlauf Artikel Spalten anpassen */
#article_content .colored .content {
  background: #727272;
  background: -moz-linear-gradient(bottom, #4d4c4c, #727272);
  background: -webkit-gradient(linear, left bottom, left top, from(#4d4c4c), to(#727272));
  background: -webkit-linear-gradient(bottom, #4d4c4c, #727272);
  background: -o-linear-gradient(bottom, #4d4c4c, #727272);
  background: -ms-linear-gradient(bottom, #4d4c4c, #727272);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#727272', endColorstr='#4d4c4c',GradientType=0 );
  background: linear-gradient(bottom, #4d4c4c, #727272);
  border: 1px solid #4d4c4c;
}
/* Toplinks Farbe anpassen */
#homepage_toplinks li:before, #homepage_toplinks li a strong {
  color: #4cabff;
}
/* Toplinks Farbe Links anpassen */
#homepage_toplinks li a,
#homepage_toplinks li a:link,
#homepage_toplinks li a:visited {
  color: #fff;
}
/* Toplinks Farbe Hopver-Links anpassen */
#homepage_toplinks li a:hover,
#homepage_toplinks li a:hover strong {
  color: #fff;
}
/* Farbe Teaser h3 Links anpassen */
.teaser h3 a, .teaser h3 a:link, .teaser h3 a:visited, .teaser h3 {
  color: #fff;
}
/* Farbe Teaser h3 Hover-Links anpassen */
.teaser h3 a:hover {
  color: #fff;
}
/* Farbe Teaser Detail-Links anpassen */
.teaser a.detaillink, .teaserlist a.listlink, .teaserlist a.listlink:link, .teaserlist a.listlink:visited {
  color: #4cabff;
}
/* Farbe Footer Hintergrund und Schrift anpassen */
#footer {
  background: #5e5e5e;
  border: none;
  color: #fff;
}
/* Farbe Footer Links anpassen */
#footer a, #footer a:link, #footer a:visited {
  color: #fff;
}
/* Farbe Footer HoverLinks anpassen */
#footer a:hover {
  color: #4cabff;
}
/* Farben und Hintergruende Hauptnavigation anpassen */
#nav_main .sf-menu ul {
  box-shadow: 3px 3px 5px 5px #333;
}
#nav_main .sf-menu a, #nav_main .sf-menu li:hover, #nav_main .sf-menu li.sfHover, #nav_main .sf-menu a:focus, #nav_main .sf-menu a:hover, #nav_main .sf-menu a:active {
  color: #fff;
}
#nav_main .sf-menu li a {
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
}
#nav_main .sf-menu li li,
#nav_main .sf-menu li li li {
  background: #8e8e92;
  border-top: 1px solid #5e5e5e;
  border-right: 1px solid #5e5e5e;
}
#nav_main .sf-menu li:hover, #nav_main .sf-menu li.sfHover,
#nav_main .sf-menu a:focus, #nav_main .sf-menu a:hover, #nav_main .sf-menu a:active {
  color: #c1002a;
}
#nav_main .sf-menu li.sfHover a {
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
}
#nav_main .sf-menu ul li a {
  border-left: 1px solid #5e5e5e;
}
#nav_main .sf-menu li li a:hover {
  background: #3d8cd3;
  color: #fff;
}
#nav_main .sf-menu > li > a:hover{
  background: #8e8e92;
  box-shadow:6px 0px 3px 0px #333;
}
#nav_main li a.selected {
  color: #c1002a;
}

/* Content Scroller weisser Hintergrund */
div.content_scroller {
  background: #3b3b3b;
}

/* Icon externe Links anpassen */
.editorcontent a[href^="http"], .editorcontent a.external_link {
  background: url(/Bilder_extra/ext_link_text.gif);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 16px;
}
/* Icon Linkliste rechts anpassen */
.editorcontent .linkliste_rechts {
  background-image: url(/Bilder_extra/linkliste_neu.gif);
  background-repeat: no-repeat;
  background-position: 1px 5px;
  border-left: transparent;
}

.editorcontent .linkliste_rechts a, .editorcontent .linkliste_rechts a:link, .editorcontent .linkliste_rechts a:visited {
  color: #4cabff;
}

.editorcontent .linkliste_rechts a:hover {
  color: #fff;
}

/* Fix problem with index separators being white -- GvH */
div.content div.separator { 
  background: none repeat scroll 0 0 #626262;
  color: #fff;
}
/* End fix for index separators -- GvH */

/* Add classes for schedule -- GvH */
div.content table tr td.scheplenary {
  background: none repeat scroll 0 0 rgb(106,182,57);
  border: solid 1px #626262;
  color: #fff;
}

div.content table tr td.scheparallel {
  background: none repeat scroll 0 0 rgb(39,137,209);
  border: solid 1px #626262;
  color: #fff;
}

div.content table tr td.scheposter {
  background: none repeat scroll 0 0 rgb(28,84,220);
  border: solid 1px #626262;
  color: #fff;
}

div.content table tr td.schesocial {
  background: none repeat scroll 0 0 rgb(236,146,14);
  border: solid 1px #626262;
  color: #fff;
}

div.content table tr td.schebreak {
  background: none repeat scroll 0 0 rgb(242,169,61);
  border: solid 1px #626262;
  color: #fff;
}

div.content table tr td.schelunch {
  background: none repeat scroll 0 0 rgb(79,79,79);
  border: solid 1px #626262;
  color: #fff;
}

div.content table tr td.schebar {
  background: none repeat scroll 0 0 rgb(114,114,114);
  border: solid 1px #626262;
  color: #fff;
}

div.content table tr td a.schedule {
  color: #fff;
}

div.content table tr td a.schedule:hover {
  color: #000;
}
/* End of schedule classes -- GvH */

